Invite users
Sends invitations to multiple users via email. Each user will receive an invitation to join Qalyptus.
Authorization
auth ApiKey AuthorizationBearer <token>
JWT Authorization header using the Bearer scheme. Example: "Authorization: Bearer {token}"
In: header
X-API-KEY<token>
Internal API key for admin endpoints. Example: "X-API-KEY: {key}"
In: header
Request Body
application/json
An object containing the email addresses and other relevant details of the users to be invited.
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
application/json
application/json
application/json
application/json
curl -X POST "https://example.com/api/v1/users/invite" \ -H "Content-Type: application/json" \ -d '{ "emails": [ "string" ] }'"string"